[skin]
DialogColorR=44
DialogColorG=83
DialogColorB=156

EditColorR=44
EditColorG=83
EditColorB=156

EditColorTR=255
EditColorTG=230
EditColorTB=255

DialogRgn1=80
DialogRgn2=80

PanelColorR=44
PanelColorG=83
PanelColorB=156

TextPanelColorR=255
TextPanelColorG=255
TextPanelColorB=255

TextPanelColor2R=255
TextPanelColor2G=255
TextPanelColor2B=255

ClockSecColorR=44
ClockSecColorG=83
ClockSecColorB=156

ClockMinColorR=44
ClockMinColorG=83
ClockMinColorB=156

ClockHorColorR=44
ClockHorColorG=83
ClockHorColorB=156

CheckColorR=44
CheckColorG=83
CheckColorB=156

CheckColorAktivR=0
CheckColorAktivG=0
CheckColorAktivB=0

CheckColorTextR=255
CheckColorTextG=255
CheckColorTextB=255

CheckColorTextAktivR=255
CheckColorTextAktivG=255
CheckColorTextAktivB=255

ProgressColorR=119
ProgressColorG=135
ProgressColorB=234

ProgressColor2R=119
ProgressColor2G=135
ProgressColor2B=234

TrackColorR=255
TrackColorG=255
TrackColorB=255

TrackColor1R=255
TrackColor1G=255
TrackColor1B=255

TrackColor2R=44
TrackColor2G=83
TrackColor2B=156

ColorGroup1R=0
ColorGroup1G=230
ColorGroup1B=230

ColorGroup2R=230
ColorGroup2G=0
ColorGroup2B=0

ColorGroupTextR=255
ColorGroupTextG=255
ColorGroupTextB=255

TrayMenuBackGroundR=44
TrayMenuBackGroundG=83
TrayMenuBackGroundB=156

TrayMenuSelectedBarR=255
TrayMenuSelectedBarG=0
TrayMenuSelectedBarB=0

TrayMenuTextR=255
TrayMenuTextG=255
TrayMenuTextB=255

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=0
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=44
TrayMenuSideBarStartG=83
TrayMenuSideBarStartB=156

TrayMenuSideBarEndR=0
TrayMenuSideBarEndG=0
TrayMenuSideBarEndB=0

TrayMenuIconAreaR=44
TrayMenuIconAreaG=83
TrayMenuIconAreaB=156
KalendarMon1R=44
KalendarMon1G=83
KalendarMon1B=156

KalendarMon2R=170
KalendarMon2G=58
KalendarMon2B=58

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=81
KalendarSelG=190
KalendarSelB=86

KalendarTopR=170
KalendarTopG=58
KalendarTopB=58

KalendartodayR=25
KalendartodayG=59
KalendartodayB=123

KalendarTextR=255
KalendarTextG=255
KalendarTextB=255

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=44
TipFonG=83
TipFonB=156

TipOkontR=44
TipOkontG=83
TipOkontB=156

TipOkont2R=44
TipOkont2G=83
TipOkont2B=156

TipTextR=255
TipTextG=255
TipTextB=255

BalloonR=44
BalloonG=83
BalloonB=156

BalloonTR=255
BalloonTG=255
BalloonTB=255

BalloonT2R=255
BalloonT2G=255
BalloonT2B=0

TextColorListR=255
TextColorListG=255
TextColorListB=255

Autor=skalt